@font-face {
    font-family: oldlondon;
    src: url(Olondon_.otf);
  }
  @font-face {
    font-family: campus;
    src: url(campus.ttf);
  }
@font-face {
    font-family: arialblack;
    src: url(Arial\ Black.ttf);
}



  
.body {
    background-color: whitesmoke;
    display: flex;
    font-family: arialblack;
    font-size: 24pt;
    
}


  .header{
    text-align: center;
    
  }
  
  
  
  .titre {
    font-family: campus;
    font-size: 120pt;
    margin-top: 2%;
  }
  .nom {
    font-family: oldlondon;
    font-size: 36pt;
    background-color: black;
    color: white;
    margin-top: 1%;
    margin-bottom: 1%;
  }
  .menu {
    margin-top: 3%;
    text-align: center;
   
    font-family: arialblack;
    font-size: 16pt;
  }
  a { color: white;
    background-color: black;
    margin-top: 5%;
    
    }

    .container {
      display: flex;
      justify-content: center; 
      align-items: center;
      flex-wrap: wrap;  
      flex-direction: column;  
    }

    img {
      width: 50%;
      border: 4px solid black;
    }
    .desc {
      font-family: arialblack;
      border: 4px solid black;
      width: 35%;
      text-align: center;
    }